Mon site ne fonctionne plus après une mise à jour wordpress, que faire ?

Consultant SEO Marseille

Mon site ne fonctionne plus après une mise à jour wordpress, que faire ?

Mon site ne fonctionne plus après une mise à jour wordpress, que faire ?

Elle est arrivée, la nouvelle version de wordpress. Vous avez activé la mise à jour automatique, mais voilà, il s’agit d’une version majeur qui change tout dans le fonctionnement de wordpress et vous n’avez probablement pas fait de sauvegarde, ou au contraire vous en avez une, mais votre webmaster n’est pas disponible pour la restaurer rapidement, et vous perdez de l’argent. Ils s’agit principalement de problèmes d’UI/UX.

Depuis la mise à jour de wordpress mon plugin yoast bug

Oui il s’agit d’un core update et il paraît que même yoast est impacté. (passez a rankmath mêle si lui aussi pourrait bugger)

Comment downgrader WordPress facilement ?

Il existe heureusement comme ça a été le cas pour ceux qui ont eu la grande surprise lors de la mise à jour précédente qui avait supprimé Jquery et qu’il a fallut mettre rapidement le plugin Jquery helper pour resoudre les problèmes et attendre la mise à jour des plugins. Nous allons voir comment remettre votre wordpress sur pied facilement si vous avez encore accès à votre backoffice.

La dernière version de wordpress 5.8 a supprimé les widget, que faire ?

Oui la dernière version de WordPress a changé de place certains éléments et on ne retrouve pas nos blocs widget. Il va falloir passer par une phase d’apprentissage, mais malheureusement la majorité des thèmes sont impactés, même ceux qui ont des visual builder comme wpbakery, divi ou elementor.

Télécharger Wp Downgrade

Cela va être le plugin le plus téléchargé les prochains jours. Le plugin wp downgrade permet de redescendre d’une version. Cela vous permettra de remettre votre wordpress sur une ancienne version, le temps que le dev de votre thème corrige les bugs.

https://wordpress.org/plugins/wp-downgrade/

Voila vous pourrez restaurer la version de wordpress. Dernier conseil, si vous downgradez assurez vous que les plugins soient des versions qui ont une compatibilité avec la version precédente de wordpress, sinon vous aurez des surprises.